Homepage:
https://github.com/silverstripe/cwp-core.git
Packagist:
https://packagist.org/packages/cwp/cwp-core
Repository:
https://github.com/silverstripe/cwp-core

Readme


Module rating breakdown

82/100

Module rating system helping users find modules that are well supported. For more on how the rating system works visit Module standards

Score not correct? Let us know there is a problem

Readme

FOSS License

Structured correctly

Contributing file

Git attributes file

Editor config file

Good code coverage (>40%)

Great code coverage (>75%)

Documentation

Travis passing

Scrutinizer >6.5

PSR-2 standards

Versions

Install
composer require cwp/cwp-core dev-master
Install
composer require cwp/cwp-core 2.2.*@dev
Install
composer require cwp/cwp-core 2.2.0
Install
composer require cwp/cwp-core 2.2.0-rc1
Install
composer require cwp/cwp-core 2.1.*@dev
Install
composer require cwp/cwp-core 2.1.1
Install
composer require cwp/cwp-core 2.1.1-rc2
Install
composer require cwp/cwp-core 2.1.1-rc1
Install
composer require cwp/cwp-core 2.1.0
Install
composer require cwp/cwp-core 2.1.0-rc2
Install
composer require cwp/cwp-core 2.1.0-rc1
Install
composer require cwp/cwp-core 2.1.0-beta1
Install
composer require cwp/cwp-core 1.*@dev
Install
composer require cwp/cwp-core 1.9.*@dev
Install
composer require cwp/cwp-core 1.9.0
Install
composer require cwp/cwp-core 1.9.0-rc1
Install
composer require cwp/cwp-core 1.8.*@dev
Install
composer require cwp/cwp-core 1.8.2
Install
composer require cwp/cwp-core 1.8.1-rc1
Install
composer require cwp/cwp-core 1.4.1
Install
composer require cwp/cwp-core 1.4.1-rc1
Install
composer require cwp/cwp-core 1.4.0
Install
composer require cwp/cwp-core 1.4.0-rc1
Install
composer require cwp/cwp-core 1.3.0
Install
composer require cwp/cwp-core 1.3.0-rc1
Install
composer require cwp/cwp-core 1.2.0
Install
composer require cwp/cwp-core 1.1.2
Install
composer require cwp/cwp-core 1.1.1
Install
composer require cwp/cwp-core 1.1.0
Install
composer require cwp/cwp-core 1.0.7
Install
composer require cwp/cwp-core 1.0.6
Install
composer require cwp/cwp-core 1.0.5
Install
composer require cwp/cwp-core 1.0.4
Install
composer require cwp/cwp-core 1.0.3
Install
composer require cwp/cwp-core 1.0.2
Install
composer require cwp/cwp-core 1.0.1
Install
composer require cwp/cwp-core 1.0.1-rc2
Install
composer require cwp/cwp-core 1.0.1-rc1
comments powered by Disqus